export function get_bpmn_manage_url () {
  const bpmn_manage_url = process.env.VUE_APP_BASE_EBPM_PATH
  const protocol = window.location.protocol
  const host = window.location.hostname
  if(host.includes('222.244')){
    return protocol + '//' + host + ':39080/bpmc-manage'
  }
  return bpmn_manage_url
}
